[mythtv-users] Re: Probably a dumb apt-get question

Nowhere nowhere at cox.net
Mon Sep 13 15:08:15 EDT 2004

> -----Original Message-----
> From: mythtv-users-bounces at mythtv.org [mailto:mythtv-users-
> bounces at mythtv.org] On Behalf Of Axel Thimm
> Sent: Monday, September 13, 2004 3:23 AM
> To: Discussion about mythtv
> Subject: [mythtv-users] Re: Probably a dumb apt-get question
> On Sun, Sep 12, 2004 at 10:26:52PM -0700, Nowhere wrote:
> > Could the fact that I am trying to upgrade a CVS build to and
> > distribution cause problems? My CVS is 0.15 from a couple weeks
> Yes, most certainly! You cannot have packaged and non-packaged build
> remove each other, you need to do this by hand.
> > I do get one error on update:
> >
> > Failed to fetch
> > 301 Moved Permanently
> > Reading Package Lists... Done
> > Building Dependency Tree... Done
> > E: Some index files failed to download, they have been ignored, or
> > ones used instead.
> Remove that entry, or start up from fresh with Jarod's guide at
> http://wilsonet.com/mythtv/fcmyth.php
> (the apt/yum config that is, not the whole installation, you probably
> only need to apt-get --reinstall install atrpms-package-config and
> move the *.rpmnew files to the proper places)
> --
> Axel.Thimm at ATrpms.net

Hey Axel,

Interestingly, I was about to recompile the CVS to get up to 0.16 this
morning and did an apt-get dist-upgrade and mythtv-suite was part of the
upgrade. It went off without a hitch and right over top of the 0.15 CVS
build and is working fine.

Only problem is mythvideo has no sound (everything else does) but this
happens EVERY time I upgrade with a different solution each time.

Thanks for the help!

More information about the mythtv-users mailing list